Skip to main content

Get a list of all accounts

GET 

/accounts

Get a list of all accounts for the authenticated context. The response contains an accounts array; if no accounts are available, the array is empty (for example: {"accounts": []}).

Pagination is controlled via the cursor and limit query parameters. If more accounts are available, the X-Next-Cursor response header provides the cursor value for the next page.

Request

Responses

Paginated list of all accounts.

Response Headers
    X-Correlation-ID

    Service User defined ID from request to correlate HTTP requests between a Service User and a Service Provider.

    X-Next-Cursor

    An opaque string value used for pagination. Include this value in the cursor parameter of the subsequent request to fetch the next page of results. An empty string indicates that there are no more results.